Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Aaron Axelsen

    (@axelseaa)


    Go to the default settings page and just save it once. That will fix this issue.

    There will be a new version coming out tonight with a fix.

    Hi,

    I got the same error in post edition window. I tried the solution (saving once on settings page) and I got still the same.

    Warning: in_array() expects parameter 2 to be array, object given in wp-content/plugins/post-expirator/post-expirator.php on line 1203

    Thanks!

    Plugin Author Aaron Axelsen

    (@axelseaa)


    grab version 2.1.1 – problem should be fixed

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Does not work’ is closed to new replies.